# Qualifikation löschen

`DELETE https://{tenant}.stamp.eu/rest/skills/{skill}`

Hard-delete when unreferenced, otherwise
soft-deactivate to protect historical planning data

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `skill` | string | ja | The skill ID |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `message` | null \| beliebig[] \| string | ja |

### 204: No content

Ohne Response-Body.

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
